.contact {
    padding-left: 11%;
    background-color: #FAFBFC;
    position: relative;
    margin-top: -100px;
    width: 100%;
    height: 340px;
    overflow: hidden;
    font-family: TT Hoves;
}
.SectionOne, .SectionTwo, .SectionThree{
    width: 29%;
    display: inline-block;
}
.SectionOne{
    top: 15px;
}
.SectionTwo{
    position: relative;
    top: 30px;
    left: 150px;
}
.SectionThree{
    position: relative;
    top: -164px;
    left: 140px;
}
.Icon {
    position: relative;
    top: 20px;
    width: 129.46px;
    height: 32.4px;
}
.P{
    width: 100%;
    height: 109px;
    position: relative;
    top: 12px;
    font-family: TT Hoves;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 33px;
    color: #565656;
}
.Icons{
    position: relative;
    width: 150px;
}
.Icons image {
    margin-right: 15px;
}
.StwoHeading{
    width: 67px;
    height: 40px;
    font-family: TT Hove;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 40px;
    color: #7E7E7E;
    margin-bottom: 52px;
    margin-left: 2px;
}
.SectionTwo image{
    display: inline-block;
    vertical-align: sub;
    margin-right: 16px;
    margin-bottom: 28px;
    position: relative;
    top: -26.2px;
}
.SectionTwo span{
    position: relative;
    bottom: 30px;
}
.PApp{
    width: 190px;
    height: 40px;
    font-family: TT Hove;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 40px;
    color: #7E7E7E;
    position: relative;
}
.GPlay{
    width: 165px;
    height: 52px;
    outline: none;
    border: none;
    display: block;
    position: relative;
    margin-bottom: 12px;
}
.Location, .Mail, .Phone{
    font-family: TT Hoves;
    color: #565656;
}
.GPlayIcon{
    vertical-align: sub;
    margin-right: 10px;
}
.Apple{
    width: 165px;
    height: 52px;
    outline: none;
    border: none;
    display: block;
    padding-left: 0;

}
.AppleIcon {
    vertical-align: sub;
    margin-right: 14px;
    margin-left: -4px;
}
.SectionFour{
    margin-left: -12.43%;
    width: 112.5%;
    border-top: 1px solid #DDD9D9;
    padding-left: 12.43%;
    padding-top: 1%;
}
.Knexel{
    width: 200px;
    height: 40px;
    font-family: TT Hoves;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 40px;
    color: #565656;
    display: inline;
}
.Terms{
    width: 150px;
    height: 40px;
    font-family: TT Hoves;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 40px;
    color: #565656;
    display: inline;
    margin-left: 40%;
    margin-right: 68px;
}
.Privacy{
    width: 85px;
    height: 40px;
    font-family: TT Hoves;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 40px;
    color: #565656;
    text-decoration: none;
}

@media only screen and (max-width: 1280px){
    .Terms{
        margin-left: 30%;
    }
}
@media only screen and (max-width: 800px){
    .contact{
        padding-top: 5%;
        padding-left: 5%;
        height: 620px;
        width: 95%;
    }
    .SectionTwo span {
        width: 40%;
    }
    .SectionOne{
        width: 90%;
    }
    .SectionTwo{
        top: -50px;
        width: 50%;
        left: 0;
    }
    .SectionThree{
        top: -240px;
        width: 40%;
        left: 80px;
    }
    .StwoHeading{
        font-size: 13px;
    }
    .SectionFour{
        position: relative;
        margin-top: -135px;
    }
    .SectionFour p, .SectionFour a{
        display: block;
    }
    .Knexel {
        margin: 0 auto;
        position: relative;
        left: -7%;
    }
    .Terms{
        margin: 0 auto;
        position: relative;
        left: -7%;
        top: -6px;
    }
    .Privacy{
        margin: 0 auto;
        width: 26%;
        position: relative;
        left: 0%;
        top: -10px;
    }
    .Icons{
        position: relative;
        left: 6%;
        top: 390px;
        margin: 0 auto;
    }
    .P{
        top: 20px;
    }
    .GPlay{
        margin-top: -3%;
    }
    .GPlayIcon{
        position: relative;
        top: 12%;
    }
    .AppleIcon{
        position: relative;
        top: 3%;
    }
    .PApp{
        font-size: 13px;
        margin-bottom: 20px;
        margin-left: 25px;
    }
}
@media only screen and (max-width: 604px){
    .Privacy{
        left: -2%;
    }
}
@media only screen and (max-width: 533px){
    .Privacy{
        left: -4%;
    }
}
@media only screen and (max-width: 480px){
    .contact{
        padding-top: 5%;
        padding-left: 5%;
        height: 500px;
        width: 95%;
    }
    .SectionTwo span {
        width: 40%;
    }
    .SectionOne{
        width: 90%;
    }
    .SectionTwo{
        top: -10px;
        width: 50%;
        left: 0;
    }
    .SectionThree{
        top: -166px;
        width: 40%;
        left: 0;
    }
    .SectionFour{
        position: relative;
        margin-top: -135px;
    }
    .SectionFour p, .SectionFour a{
        display: block;
    }
    .Knexel {
        margin: 0 auto;
        position: relative;
        left: -7%;
    }
    .Terms{
        margin: 0 auto;
        position: relative;
        left: -7%;
        top: -6px;
    }
    .Privacy{
        margin: 0 auto;
        width: 26%;
        position: relative;
        left: -7%;
        top: -10px;
    }
    .Icons{
        position: relative;
        left: 8%;
        top: 340px;
        margin: 0 auto;
    }
    .P{
        top: 20px;
    }
    .GPlay{
        margin-top: -3%;
    }
    .GPlayIcon{
        position: relative;
        top: 12%;
    }
    .AppleIcon{
        position: relative;
        top: 3%;
    }
    .PApp{
        font-size: 13px;
        margin-bottom: 20px;
        margin-left: 25px;
    }
}
@media only screen and (max-width: 480px){
    .Icons{
        left: 6%;
    }
    .Apple{
        width: 145px;
        height: 42px;
        font-size: 13px;
        margin-left: 15px;
    }
    .GPlay{
        width: 145px;
        height: 42px;
        font-size: 13px;
        margin-left: 15px;
    }
    .P{
        height: 48px;
        font-size: 14px;
        line-height: 24px;
        overflow: hidden;
        width: 100%;
    }

    .StwoHeading{
        font-size: 13px;
        margin-bottom: 38px;
    }
    .SectionTwo image{
        position: relative;
        margin-bottom: 14px;
    }
    .SectionTwo span{
        font-size: 13px;
    }
    .GPlay{
        height: 42px;
        margin-bottom: 20px;
        padding: 0;
    }
    .Apple{
        height: 42px;
        padding: 0;
    }
}
@media only screen and (max-width: 376px){
    .Icons{
        left: 8%;
    }
}
@media only screen and (max-width: 321px){
    .SectionTwo span{
        font-size: 70%;
    }
    .Privacy{
        left: -10%
    }
    .Icons{
        left: 8%;
    }
}
/* @media only screen and (max-width: 425px){
    .Privacy{
        width: 23%;
    }
}
@media only screen and (max-width: 401px){
    .P{
        width: 100%;
    }
    .Privacy{
        width: 25%;
    }
    .StwoHeading{
        position: relative;
        top: 15px;
    }
    .SectionTwo{
        font-size: 90%;
    }
}
@media only screen and (max-width: 376px){
    .SectionTwo{
        font-size: 80%;
    }
    .StwoHeading{
        font-size: 130%;
    }
    .PApp{
        font-size: 100%;
    }
} */